/*This if for a solid nav bar */
div#navcontainer {
	background: #012e5c;
	margin: 0 1% 10px;
	min-width: 931px;
	overflow: hidden;
}

ul#navlist {
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}

ul#navlist li {
	display: block;
	float: left;
	position:relative
}

ul#navlist li a {
	display: block;
	float: left;
	padding: 8px 8px;
	text-decoration: none;
	font-size: 90%;
	border: 1px solid #446688;
	border-width: 0 1px 1px 0;
	white-space: nowrap;
}

/* Used in tables - johnscarry. TMC */
.navTable {
	border-width: 16px;
	border-style:  solid;
	padding: 0px;
}

.navMenuCell, .navMenuCellSelected  {
	text-align: center;
	color: #000;
	font-weight: bold;
	font-size: 90%;
	line-height: 120%;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #567BAF;
	border-style:     solid;
	border-width:     2px; 
	border-color:     #8DA7CF #083477 #1653A0 #5988CB;
}

.navMenuCellSelected {
	background-color: #85A9DD;
}

a.navbar:link 		{ color: #000000; text-decoration: none;}
a.navbar:visited 	{ color: #000000; text-decoration: none;}
a.navbar:hover 		{ color: #FFFFFF; text-decoration: none;}
a.navbar:active 	{ color: #000000; text-decoration: none;}



/* Text only menu with links - usually on the top*/

#menu a {
	text-decoration: none;
}

#menu p {
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 100%;
}

#footer {
    font-size:.8em;
 	text-align:center;
	color:#777;
	clear:both;
	line-height:1.6em;
	margin-top:1.7em!important;
	clear:both;
	overflow:hidden;
	border-top:10px solid #fff;
  }

#bottom-border {
    font-size: 12px;
    margin: 0 1% 10px;
 	text-align:center;
	color:#777;
	background: #6584B0;
	overflow:hidden;
	height: 18px;
	color:#fff;
  }
  
 .disclaimer {
	position: relative;
	top: 26px;
	left: 100px;
	width: 700px;
	padding-top: 30px;
	padding-left: 30px;
	clear: both;
	text-align: center;
	font-size: smaller;
}
